Subject: [PATCH v5 3/8] dmaengine: Add driver for TI DMA crossbar on DRA7x

From: [email-masked] (Vinod Koul)
Date: Fri, 8 May 2015 14:33:30 +0530

On Fri, May 08, 2015 at 10:05:24AM +0300, Peter Ujfalusi wrote:
> On 05/08/2015 06:41 AM, Vinod Koul wrote:
> > Now as far as this series is concerned, rest of it looks good so I am
> > willing to merge to if you plan to work on defered probe :) I think its a
> > fair bargain!
> 
> Deal ;)
Wonderful :)

> 
> I'll take care of the OMAP/daVinci drivers for omap-dma and edma.
Okay, I had asked for ACK on last patch as its ARM one, or do you want me to
go ahead and apply it.. will wait till today

-- 
~Vinod